<?xml version="1.0"?>
<doc>
    <assembly>
        <name>Bailun.DC.WebApi</name>
    </assembly>
    <members>
        <member name="F:Bailun.DC.WebApi.Attribute.BrowseLogAttribute._projectCode">
            <summary>
            项目id 
            </summary>
        </member>
        <member name="F:Bailun.DC.WebApi.Attribute.BrowseLogAttribute._moduleName">
            <summary>
            模块名称
            </summary>
        </member>
        <member name="F:Bailun.DC.WebApi.Attribute.BrowseLogAttribute._remark">
            <summary>
            备注信息
            </summary>
        </member>
        <member name="F:Bailun.DC.WebApi.Attribute.BrowseLogAttribute._operationType">
            <summary>
            操作类型 (0查、1增、2删、3修改)
            </summary>
        </member>
        <member name="M:Bailun.DC.WebApi.Attribute.BrowseLogAttribute.#ctor(System.String,System.String,System.Int32,System.String)">
            <summary>
            此特性负责写浏览日志
            </summary>
            <param name="projectId">项目id</param>
            <param name="moduleName">模块名称</param>
            <param name="operationType">操作类型 (0查、1增、2删、3修改)</param>
            <param name="remark">备注信息</param>
        </member>
        <member name="M:Bailun.DC.WebApi.Attribute.BrowseLogAttribute.PostAsync``2(System.String,``0)">
            <summary>
            HttpClient实现Post请求
            </summary>
            <typeparam name="T1">传入对象类型</typeparam>
            <typeparam name="T2">返回对象类型</typeparam>
            <param name="url"></param>
            <param name="content"></param>
            <returns></returns>
        </member>
        <member name="P:Bailun.DC.WebApi.Attribute.BrowseLogAttribute.AddOperationLogInfoOutput.Message">
            <summary>
            信息
            </summary>
        </member>
        <member name="P:Bailun.DC.WebApi.Attribute.BrowseLogAttribute.AddOperationLogInfoOutput.Result">
            <summary>
            结果
            </summary>
        </member>
        <member name="P:Bailun.DC.WebApi.Attribute.BrowseLogAttribute.AddOperationLogInfoOutput.StatusCode">
            <summary>
            状态码
            </summary>
        </member>
        <member name="P:Bailun.DC.WebApi.Attribute.BrowseLogAttribute.AddOperationLogInfoInput.UserId">
            <summary>
            
            </summary>
        </member>
        <member name="P:Bailun.DC.WebApi.Attribute.BrowseLogAttribute.AddOperationLogInfoInput.ProjectId">
            <summary>
            系统id
            </summary>
        </member>
        <member name="P:Bailun.DC.WebApi.Attribute.BrowseLogAttribute.AddOperationLogInfoInput.ProjectCode">
            <summary>
            系统代码
            </summary>
        </member>
        <member name="P:Bailun.DC.WebApi.Attribute.BrowseLogAttribute.AddOperationLogInfoInput.UserName">
            <summary>
            
            </summary>
        </member>
        <member name="P:Bailun.DC.WebApi.Attribute.BrowseLogAttribute.AddOperationLogInfoInput.CompanyId">
            <summary>
            公司id
            </summary>
        </member>
        <member name="P:Bailun.DC.WebApi.Attribute.BrowseLogAttribute.AddOperationLogInfoInput.OperationType">
            <summary>
            操作类型（0查、1增、2删、3修改）
            </summary>
        </member>
        <member name="P:Bailun.DC.WebApi.Attribute.BrowseLogAttribute.AddOperationLogInfoInput.OperationContent">
            <summary>
            操作内容
            </summary>
        </member>
        <member name="P:Bailun.DC.WebApi.Attribute.BrowseLogAttribute.AddOperationLogInfoInput.OperationTime">
            <summary>
            操作时间
            </summary>
        </member>
        <member name="P:Bailun.DC.WebApi.Attribute.BrowseLogAttribute.AddOperationLogInfoInput.IsSuccessed">
            <summary>
            是否操作成功
            </summary>
        </member>
        <member name="P:Bailun.DC.WebApi.Attribute.BrowseLogAttribute.AddOperationLogInfoInput.FailInfo">
            <summary>
            失败原因
            </summary>
        </member>
        <member name="P:Bailun.DC.WebApi.Attribute.BrowseLogAttribute.AddOperationLogInfoInput.Remarks">
            <summary>
            备注
            </summary>
        </member>
        <member name="T:Bailun.DC.WebApi.Controllers.FinanceController">
            <summary>
            财务报表
            </summary>
        </member>
        <member name="M:Bailun.DC.WebApi.Controllers.FinanceController.Test">
            <summary>
            测试
            </summary>
            <returns></returns>
        </member>
        <member name="M:Bailun.DC.WebApi.Startup.ConfigureServices(Microsoft.Extensions.DependencyInjection.IServiceCollection)">
            <summary>
            
            </summary>
            <param name="services"></param>
        </member>
    </members>
</doc>
